PostgreSQL:
2017-11-29

This release fixes several security issues. Please refer to the individual CVE's.

CVE-2017-15099
CVE-2017-15098
CVE-2017-12172
postgresql-client-9.6.6.tgz

postgresql-docs-9.6.6.tgz

postgresql-contrib-9.6.6.tgz

postgresql-server-9.6.6.tgz

postgresql-plpython-9.6.6.tgz

postgresql-pg_upgrade-9.6.6.tgz